BANK KALTENG - Bug #783

[HR Organization Management] Organization Structure

01/22/2022 02:17 PM - Mega Yunita

Status: Closed Start date: 01/22/2022
Priority: Urgent Due date: 01/25/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yoma,

Mohon bantuannya untuk menangani masalah yang terjadi pada Organization Structure, yaitu apabila menperbaharui Assignment,

maka tree (P dan E) tidak muncul, namun di DB terbentuk dan tersimpan.

Menu : HR Administration > Organization Management > Organization Structure

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/24/2022 09:44 AM - Mega Yunita
Contoh :

taff Div Tl emp 10000175
Pemimpin Div Tl emp 10000169

Cabang:
Staff Cabang emp 10000181
Pimpinan Cabang emp 10000177

Direktur:
emp 10000176, 10000178

#2 - 01/24/2022 11:46 AM - Mega Yunita

- Assignee changed from Tri Rizqiaty to Mr. Yusuf

#3 - 01/31/2022 10:07 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

- Assignee changed from Mr. Yusuf to Mega Yunita

#4 - 02/18/2022 11:46 AM - Mega Yunita
- Status changed from QA Test to Closed
